Bug 3530 - Валится при попытке соединения с сервером
: Валится при попытке соединения с сервером
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qca-tls)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-21 11:11 by
Modified: 2005-09-04 17:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-21 11:11:06
$ rpm -qa|grep psi 
psi-0.9.1-alt0.1 
 
$ psi 
psi: relocation error: /usr/lib/qt3/plugins/crypto/libqca-tls.so: undefined 
symbol: SHA1_Init
------- Comment #1 From 2004-01-22 10:36:07 -------
Fixed in qca-tls-1.0-alt2